.cookie-consent__container {
  position: fixed;
  z-index: 90000;
  top: 100%;
  width: 100%;
  transform: translateY(-100%);
  background-color: #7d3e81;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.2rem;
}

.cookie-consent__info-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5rem;
}

.cookie-consent__message {
  margin: 0;
  color: white;
}

.cookie-consent__link {
  text-decoration: underline;
  color: white;
}

.cookie-consent__link:hover {
  color: #d19ad4;
}

.cookie-consent__button {
  margin: 0 !important;
  color: #7d3e81 !important;
  background-color: white !important;
  padding: 0.78571429em 1.5em;
  border-radius: 0.28571429rem;
  text-align: center;
  box-shadow:
    0 0 0 1px transparent inset,
    0 0 #22242626 inset;
}

.cookie-consent__button:hover {
  background-color: rgba(255, 255, 255, 0.678) !important;
}
